Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4907 - xsri package has strange info and empty readme
Summary: xsri package has strange info and empty readme
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-04 13:22 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-24 19:04:43 UTC


Attachments (Terms of Use)

Description Jay Freeman 1999-09-04 13:22:41 UTC
Note xsri(*)'s:

[root(2)@ironclad logrotate.d]# rpm -q xsri -i
Name        : xsri                         Relocations:
(not relocateable)
Version     : 1.0                               Vendor: Red
Hat Software
Release     : 1                             Build Date: Mon
Aug 30 14:50:15 1999
Install date: Sat Sep  4 08:19:39 1999      Build Host:
porky.devel.redhat.com
Group       : xsri(Group)                   Source RPM:
xsri-1.0-1.src.rpm
Size        : 19261                            License: GPL
Packager    : Red Hat Software
<http://developer.redhat.com/bugzilla>
Summary     : xsri(Summary)
Description :
xsri(Description)
[root(2)@ironclad logrotate.d]# man xsri
No manual entry for xsri
[root(2)@ironclad logrotate.d]# rpm -ql xsri
/usr/bin/xsri
/usr/doc/xsri-1.0
/usr/doc/xsri-1.0/README.xsri
[root(2)@ironclad logrotate.d]# cd /usr/doc/xsri-1.0/
[root(2)@ironclad xsri-1.0]# cat README.xsri
[root(2)@ironclad xsri-1.0]#

Comment 1 Preston Brown 1999-09-24 19:04:59 UTC
fixed in 1.0-4.


Note You need to log in before you can comment on or make changes to this bug.